SELECT Код_типа_присоединения INTO #TmpTable FROM Справочник_типов_присоединений
SET IDENTITY_INSERT Справочник_типов_присоединений ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_присоединения = 1) INSERT INTO Справочник_типов_присоединений (Код_типа_присоединения,Описание) VALUES (1,'болтовое')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_присоединения = 2) INSERT INTO Справочник_типов_присоединений (Код_типа_присоединения,Описание) VALUES (2,'сварное')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_присоединения = 3) INSERT INTO Справочник_типов_присоединений (Код_типа_присоединения,Описание) VALUES (3,'зажим')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_присоединения = 4) INSERT INTO Справочник_типов_присоединений (Код_типа_присоединения,Описание) VALUES (4,'новое')

SET IDENTITY_INSERT Справочник_типов_присоединений OFF
DROP TABLE #TmpTable
